## org.eclipse.amp.axf.sd.calculators
Class EulerIntegration

    java.lang.Object
      org.eclipse.amp.axf.sd.calculators.EulerIntegration

    public class EulerIntegration

extends java.lang.Object

Mathematical integration with a method from Euler.

Author:
  fei

Constructor Summary
`EulerIntegration()`

Method Summary
`double` `integrateStock(AbstractStock stock)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EulerIntegration

    public EulerIntegration()

Method Detail

### integrateStock

    public double integrateStock(AbstractStock stock)